// SkyBox

textures/aniki/obloha
{
 	qer_editorimage env/aniki/sky_ft.jpg
 	skyparms env/aniki/sky 512 -
 	//q3map_sunExt 1 0.86 0.67 350 -102 40 2 16
 	//q3map_lightmapFilterRadius 0 80
 	//q3map_skyLight 10 2
	q3map_sun 1.00 1.00 1.00 75 90 90
	q3map_surfacelight 200
 	surfaceparm 	sky
 	surfaceparm 	noimpact
 	surfaceparm 	nolightmap
 	surfaceparm		nomarks
}

// Textures 

textures/aniki/sklo
{  
        qer_trans       0.5 
        surfaceparm trans 
		surfaceparm glass
        {
                map textures/aniki/sklo.tga
                blendFunc filter
                rgbGen identity
        }
}

textures/aniki/aniki:q3map
{
	surfaceparm glass
	nopicmip
}

textures/aniki/mira:q3map
{
	surfaceparm glass
	nopicmip
}

textures/aniki/web:q3map
{
	surfaceparm glass
	nopicmip
}

textures/aniki/obrazovka1:q3map
{
	surfaceparm glass
	nopicmip
}

textures/aniki/obrazovka2:q3map
{
	surfaceparm glass
	nopicmip
}

// liquids

textures/aniki/water
	{
		qer_editorimage textures/aniki/water.jpg
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
	
		cull disable
		deformVertexes wave 64 sin .25 .25 0 .5	
		{ 
			map textures/aniki/water.jpg
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod scroll .025 .01
		}
	
		{ 
			map textures/aniki/water.jpg
			blendFunc GL_dst_color GL_one
			tcmod scale -.5 -.5
			tcmod scroll .025 .025
		}

	
		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}

	}

textures/aniki/watercaulk
{
	qer_editorimage textures/aniki/watercaulk.jpg
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm detail
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm water
}

// Surfaces

textures/aniki/asfalt:q3map
{
	surfaceparm cement
}

textures/aniki/asfaltbily:q3map
{
	surfaceparm cement
}

textures/aniki/bedna:q3map
{
	surfaceparm softwood
}

textures/aniki/bedna2:q3map
{
	surfaceparm steel
}

textures/aniki/bedna3a:q3map
{
	surfaceparm plank
}

textures/aniki/bedna3b:q3map
{
	surfaceparm plank
}

textures/aniki/bedna4a:q3map
{
	surfaceparm plank
}

textures/aniki/bedna4b:q3map
{
	surfaceparm plank
}

textures/aniki/bedna4c:q3map
{
	surfaceparm plank
}

textures/aniki/bedna4d:q3map
{
	surfaceparm plank
}

textures/aniki/bezova:q3map
{
	surfaceparm brick
}

textures/aniki/bieledrevo:q3map
{
	surfaceparm hardwood
}

textures/aniki/bila:q3map
{
	surfaceparm plaster
}

textures/aniki/cihly:q3map
{
	surfaceparm brick
}

textures/aniki/drevo:q3map
{
	surfaceparm hardwood
}

textures/aniki/drevo2:q3map
{
	surfaceparm hardwood
}

textures/aniki/dvere:q3map
{
	surfaceparm brick
}

textures/aniki/dvere2:q3map
{
	surfaceparm softwood
}

textures/aniki/dvojokno:q3map
{
	surfaceparm brick
}

textures/aniki/garaz:q3map
{
	surfaceparm iron
}

textures/aniki/hydrant:q3map
{
	surfaceparm iron
}

textures/aniki/hydrant2:q3map
{
	surfaceparm iron
}

textures/aniki/hydrant3:q3map
{
	surfaceparm iron
}

textures/aniki/jerab_elektro:q3map
{
	surfaceparm iron
}

textures/aniki/jerab_heater:q3map
{
	surfaceparm iron
}

textures/aniki/jerab_motor:q3map
{
	surfaceparm iron
}

textures/aniki/jerab_rohoz:q3map
{
	surfaceparm iron
}

textures/aniki/jerab_zelezo:q3map
{
	surfaceparm iron
}

textures/aniki/jerab_zelezo2:q3map
{
	surfaceparm iron
}

textures/aniki/kachle:q3map
{
	surfaceparm pavement
}

textures/aniki/klavesnice:q3map
{
	surfaceparm plastic
}

textures/aniki/knihovna1:q3map
{
	surfaceparm hardwood
}

textures/aniki/knihovna2:q3map
{
	surfaceparm hardwood
}

textures/aniki/kov:q3map
{
	surfaceparm titanium
}

textures/aniki/latka:q3map
{
	surfaceparm linoleum
}

textures/aniki/modra:q3map
{
	surfaceparm iron
}

textures/aniki/okno:q3map
{
	surfaceparm brick
}

textures/aniki/parketa:q3map
{
	surfaceparm softwood
}

textures/aniki/pisek:q3map
{
	surfaceparm gravel
}

textures/aniki/skrinka1:q3map
{
	surfaceparm hardwood
}

textures/aniki/skrinka2:q3map
{
	surfaceparm hardwood
}

textures/aniki/sprcha:q3map
{
	surfaceparm iron
}

textures/aniki/terc_yax:q3map
{
	surfaceparm brick
}

textures/aniki/vytah:q3map
{
	surfaceparm iron
}

textures/aniki/zem:q3map
{
	surfaceparm default
}
